

/*a.actionButton {
  display: inline-block;
  color: #000;
  background-color: #2377cb;
  border: 1px solid #ccc;
  width: auto;
  line-height: 23px;
  min-width: 90px;
  margin: 0 0 0 10px;
  padding: 7px;
  text-align: center;
  white-space: nowrap;
}


.noTouch a.actionButton:hover {
  background-color: #005ea5;
  color: #000;
  border: 1px solid #b8d6fb;
  text-decoration: none;
  cursor: pointer;
}
*/

html {
	background-color: #49075e;
}

body{
    background-color: #fff;
}
 
.headerTBarImageHome {
  text-indent: 0px;
  background-repeat: no-repeat;
  background-position: 2px 0;
  background-image: none;
}

.headerTBarImageUser {
  text-indent: 0px;
  background-repeat: no-repeat;
  background-position: 2px 0;
  background-image: none;
}